# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'devbootcamp/version'

Gem::Specification.new do |spec|
  spec.name          = "devbootcamp"
  spec.version       = Devbootcamp::VERSION
  spec.authors       = ["Jared Grippe"]
  spec.email         = ["jared@devbootcamp.com"]
  spec.description   = %q{common code among internal devbootcamp apps}
  spec.summary       = %q{common code among internal devbootcamp apps}
  spec.homepage      = "http://devbootcamp.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "activesupport", "~> 3.2"
  spec.add_dependency "oauth2"
end
