$LOAD_PATH.unshift File.expand_path("lib")
require 'bundler'
Bundler.require
p $LOAD_PATH
require "devbootcamp"

require 'minitest/autorun'
describe Devbootcamp::Cohort do
  describe "#sf?" do
    it "Is true when location is San Francisco" do
      cohort = Devbootcamp::Cohort.new(location: "San Francisco")
      assert cohort.sf?
    end
    it "Is false when the location is Chicago" do
      cohort = Devbootcamp::Cohort.new(location: "Chicago")
      refute cohort.sf?
    end
  end

  describe "#chi?" do
    it "is true when the location is Chicago" do
      cohort = Devbootcamp::Cohort.new(location: "Chicago")
      assert cohort.chi?
    end

    it "is false when the location is SF" do
      cohort = Devbootcamp::Cohort.new(location: "San Francisco")
      refute cohort.chi?
    end
  end
end
